body {
	font: normal 100.01% Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background-color: #000000;
	width: 100%;

}

#header-bild {
	margin:0;
	padding:0;
	height: 36px;
	text-align: center;
	background-image: url(../img/popup-hintergrund.png);
	background-repeat:repeat-x;
}


#mitte {
	padding:10px;
	padding-bottom:0px;
	color: #ffffff;
	font-size: 12px;
        font-weight: bold;
        text-align: center;
}

object {
	margin:0;
	padding:0;

}

embed {
	margin:0;
	padding:0;

}

.tx-kuloplayer-pi1-player {
	margin:auto;
	padding:0;
	
}

.tx-kuloplayer-pi1-video {
	margin:auto;
	padding:0;
	
}

#player {

	margin:auto;
	padding:0;

}